## Pango Utilities

Pango Utilities — Utilities to use with the Pango text layout library

## Functions

gchar * | dzl_pango_font_description_to_css ()

## Description

## Functions

### dzl_pango_font_description_to_css ()

    gchar *
    dzl_pango_font_description_to_css (const PangoFontDescription *font_desc);

This function will generate CSS suitable for Gtk's CSS engine based on the properties of the PangoFontDescription.

#### Returns

A newly allocated string containing the CSS describing the font description.

[transfer full]